import url('//netdna.bootstrapcdn.com/font-awesome/4.6.0/css/font-awesome.min.css'); /*font-family: 'FontAwesome';*/
@import url(https://fonts.googleapis.com/css?family=PT+Sans);

body { 
font-family: 'PT Sans', sans-serif !important; 
font-size:16px; 
margin:0; 
padding:0; 
line-height:28px; 
background:none;
}
object, iframe, embed { width:100%;}
.h2, h2 {
	font-size: 25px !important;
}
.thumbnail img:hover {
	opacity: 0.8;
	transform: scale(1.1,1.1);
	transition: .2s linear;
}
iframe {
	margin: 0 auto;
	display: table;
	float:none !important;
}
#gallery-1 img {
	border: 2px solid #cfcfcf;
	width: auto;
	height: 100%;
}

.thumbnail { overflow:hidden}

/*Basic Styles*/
a:focus img { border:none !important; outline:none !important}
img a:focus { border:none !important; outline:none !important}
a:focus  { border:none !important; outline:none !important}
a {transition: .2s ease-in;}
.row { padding:0 !important; margin:0 !important}
ul { margin:0; padding:0}
li { list-style:none; line-height:30px;}
.panel-body li { list-style:disc !important; list-style-position:inside !important;}

#core_logo img { width:100%}

.no-pad { padding:0 !important}
.no-pad-L { padding-left:0 !important}
.no-pad-R { padding-right:0 !important}

.top-head { width:100%; float:left; background:#111; padding:0;}
.top-head .container { position:relative}
.rg { position:absolute; right:0; top:16px; z-index:100}
.rg a {background: #05bbd0; color:#fff; text-decoration:none; padding:5px 10px; border-radius:4px;}
.rg a:hover {background: #03a6b9;}

.Banner { width:100%; float:left; background:url(img/banner.jpg) no-repeat 0 0/100% auto; padding:2% 0 2% 0;}
.logo { margin:15px 0; width:100%; float:left}
.al-mem {margin:15px 0; width:100%; float:left; line-height:78px;}
.al-mem a {background: #05bbd0; color:#fff; text-decoration:none; padding:5px 10px; border-radius:4px; margin-left:10px;}
.al-mem a:hover {background: #03a6b9;}
.al-mem a:before{ content:"\f08b"; font-family: FontAwesome; position:relative;left:0; margin-right:5px;}
.fms { width:100%; float:right; text-align:right}

.metaslider .caption-wrap {
	position: absolute;
	bottom: 45px !important;
	left: 0;
	background: rgba(0,0,0,0.5) !important;
	opacity: 1 !important;
	padding: 20px 0;
	width: 58% !important;
	top: inherit !important;
}
.metaslider .caption-wrap h2 { color:#fff; margin-top:0;}
.metaslider .caption-wrap h4 { color:#fff;}
.strip-outer { width:100%; float:left; background:#05bbd0}
.strip { width:100%; float:left; background:#e0fcff; padding:0; min-height:117px; margin-bottom:0;}
.strip-side {float:left; width:100%;}
.strip-side img { width:100%;min-height:117px;}
.st-in { width:80%; float:right; border:1px solid red;}
.strip h3 { float:left; color:#05bbd0; margin:0; padding:0 10px 0 0;}
.strip h5 {
	float:left;
	font-size:16px;
	color:#000;
	margin:0;
	padding:0;
}
#sep:before{ content:url(img/sep1.png); position:absolute;left:-64px; top:0}
#sep:after{ content:url(img/sep1.png); position:absolute;right:-19px; top:0}
 
.t-mar { margin:45px auto 0; display:table; float:left}
.t-mar h3 { font-size:35px; font-family:'PT Sans', Arial; font-weight:900}
.t-mar h5 {}



.mem-panel  { width:100%; float:left}
.mem-panel h3 {font-family:HelveticaNeue MediumCond !important; font-size:25px; margin-bottom:20px; text-align:center}

.abt {
	width: 100%;
	float: left;
	margin: 40px 0 0px 0;
	line-height:25px;
	text-align:justify;
}

.abt:first-child { border-bottom:4px double #e9e9e9;}
.abt img {
	border: 6px solid #fff;
	box-shadow: 0px 0px 2px #9f9f9f;
}

.abt strong { color:#ff0000; font-weight:300 !important} 
.abt h1 { font-size:30px; font-family:HelveticaNeue MediumCond !important; margin-top:0; margin-bottom:18px;}
.abt h3 { font-size:17px; font-family:PT Sans; margin:0 0 5px 0; color:#00a5b8}

.home-thumb img { width:100%; height:auto}

.header_style2 .navbar-nav li a { color:#000 !important}

#core_header_navigation {
	background: #000 !important;
}
#core_header_wrapper {
	background: #fff;
}
.blog { width:100%; float:left}
.blog h3 {width:100%; float:left; text-align:center; font-size:25px; font-family:HelveticaNeue MediumCond !important; margin:15px 0; padding:0 0 15px 0; border-bottom:1px solid #ccc;}
.blog .blog-thumbnail img  { width:100%; height:150px; border:1px solid #ccc;}
.blog h4 { font-size:22px; text-transform:uppercase;font-family: 'HelveticaNeue MediumCond'}
.blog h4 a { color:#000;}

.loc-slide {width:100%; float:left; padding:3% 0 3% 0; margin:50px 0 35px; background:#f4f4f4; font-family: 'HelveticaNeue MediumCond';}
.loc-slide span {
	width: 100%;
	float: left;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 20px;
	margin: 10px 0;
}
.loc-slide .inn-slid  a { border-radius:100% !important; background:#05bbd0; width:215px; height:215px; line-height:100px; display:table; margin:0 auto; overflow:hidden;}
.loc-slide .inn-slid  a:hover { box-shadow:0px 0px 4px 3px #90d5fb;}
.loc-slide .inn-slid  i { color:#fff; font-size:130px; margin:17%}
.inn-slid { float:left; width:25%;}


.loc-slide .carousel-indicators { display:none;}
.carousel-control.left { background: none transparent !important; }
.carousel-control.right { background: none transparent !important; display: block;}
.loc-slide h3 {width:100%; float:left; text-align:center; font-size:25px; font-family:HelveticaNeue MediumCond !important; margin:0 0 30px 0; padding:0 0 15px 0; border-bottom:1px solid #ccc;}


#footer_bottom {
	background: #05bbd0 !important;
}
#footer_content {
	background: #fff !important;
}

.carousel-control { display: block;
	top: 45% !important;
	font-size: 60px !important;
	color: #000 !important;
	filter: alpha(opacity=50) !important;
	opacity: 0.5 !important;
}

.carousel-control.left {
	left: -110px !important;
}
.alignright, .right {
	right: -110px !important;
}

.home .core_middle_wrap {
	background: #000;
}

.bottom-social { width:100%; float:left; text-align: center; margin-bottom:30px;}
.bottom-social h3 { font-family:HelveticaNeue MediumCond !important; font-size:25px; margin-bottom:35px;border-bottom:1px solid #ccc; padding-bottom:15px; margin-top:0;}
.bottom-social ul { margin:0 auto; display:table; float:none;}
.bottom-social li { float:left; margin:0 20px;}
.bottom-social li i {font-size:50px; color:#4e4e4e;}
.bottom-social li i:hover {color:#05bbd0;}
#footer .socialicons {display: none;}

.home .um-member-photo.radius-1 img { border-radius:0!important; -webkit-border-radius:0!important;-moz-border-radius:0!important; }
.home .um-member.with-cover .um-member-photo img {
	width: 175px !important;
	height: 180px !important;
	top:0 !important;
}
.home .um-member-cover {
	display: none;
}

.home .um-member {
	background: none transparent !important;
	border: 0 !important;
	width:auto !important;
	position:relative !important;
	left:0 !important;
	float:left;
	top:0 !important;
	margin-bottom:0 !important; 
}

.um-member-name {
    margin: 30px 0 0 !important;
}
.um-member-name a { font-weight:300 !important}

.home .um-members { height:auto !important} 

.MyLocationLi {
	float: right !important;
}
#core_header_navigation .nav > li a, #core_header_navigation a, #core_header_navigation .welcometext {
	font-size: 17px !important;
	font-family: 'HelveticaNeue MediumCond' !important;
}
.nav-pills > li:hover {
	background: #05bbd0;
}
.dropdown-menu > li { border-bottom:1px solid #ddd; padding:5px 0}
.dropdown-menu > li a { color:#ccc !important}
.dropdown-menu > li:hover { background:#f4f4f4}
.dropdown-menu > li:last-child { border-bottom:none}
.nav-pills > li:nth-child(2) {
	background: #05bbd0 !important;
}

.header_style2 .navbar-nav li a {
	font-size: 17px !important;
	font-family: 'HelveticaNeue MediumCond' !important;
	padding: 10px 0 !important;
	}
	
.header_style2 .navbar-nav li a:hover { color:#05bbd0 !important}	
#core_logo {
	margin-top: 33px !important;	
}

.huge_it_slideshow_description_text_1 {
	background-color: transparent !important;
	font-size: 19px;
	text-transform: uppercase;
	font-family: 'HelveticaNeue MediumCond' !important;
}
.ft-menus-social {
	width: 100%;
	float: left;
	font-size:16px;
	font-family:PT Sans;
	margin:10px 0 25px 0;
}
.ft-menus-social a {
	text-decoration: none !important;
	border-right: none !important;
	padding: 0 13px 0 0px !important;
	color:#83e6f2 !important;	
}
.ft-menus-social a:hover { color:#fff !important;}
.ft-menus-social li:last-child a { border-right:none !important; padding-right:0;}


.ft-menus-social ul { margin:0 auto; display:table; float:none !important}

.ft-copyright {
	width: 100%;
	float: left;
	text-align: center;
	font-family:PT Sans;
	color:2b2b2b;
	font-size:14px;
}
.ft-copyright .pull-left { float:none !important}

.main-register {
	width: 400px;
	position: absolute;
	z-index: 30;
	top: 1%;
	right: 30px;
	background: #fff;
	padding: 0;
	border-radius: 8px !important;
	overflow: hidden;
}
.main-register h3 {
	background: #05bbd0;
	color: #fff;
	text-align: center;
	font-family: 'HelveticaNeue MediumCond' !important;
	font-size: 35px;
	padding: 10px 0;
	margin: 0;
}

.main-register .um-field {
	position: relative;
	padding: 0 !important;
}
.main-register .um {
	margin-bottom: 0 !important;
	padding: 0 10px 10px 10px;
}
.um-field-label {
	float:left;
}

.main-slider-register {
	width: 1170px;
	position: relative;
	margin: 0 auto;
}
.um-field-area {
	float: left;
	font-size: 12px;
	font-weight: normal !important;
	margin-left: 19px;
	font-family: Arial;
	/*text-align: right;*/
}
.um-field-user_login {
	width: 100%;
	float: left;
	margin-bottom:5px;
}
.um-field-first_name{
	width: 100%;
	float: left;
	margin-bottom:5px;
}

.um-field-last_name {
	width: 100%;
	float: left;
	margin-bottom:5px;
}
.um-field-user_email {
	width: 100%;
	float: left;
	margin-bottom:5px;
}
.um-field-user_password {
	width: 100%;
	float: left;
	margin-bottom:5px;
}

.um-field-user_login label,
.um-field-first_name label,
.um-field-last_name label,
.um-field-user_email label,
.um-field-user_password label { font-size:12px !important; font-weight:100 !important; width:130px; text-align:right; margin-right:10px;}

.um-field-user_login input,
.um-field-first_name input,
.um-field-last_name input,
.um-field-user_email input,
.um-field-user_password input { border:1px solid #ccc !important;}

.blog-button {
	width: 100%;
	float: left;
	text-align:center;
	margin:60px 0 0;
	
	}

.blog-button a {
	background: #05bbd0;
	color: #fff !important;
	padding: 13px 20px;
	border-radius: 8px !important;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'HelveticaNeue MediumCond' !important;
	text-decoration:none !important;
}

.blog-button a:hover {background:rgba(1, 136, 151, 0.9);}
.mem-button {
	width: 100%;
	float: left;
	text-align: center;
	margin: 40px 0;
}
.mem-button a {
	background: #05bbd0;
	color: #fff !important;
	padding: 13px 20px;
	border-radius: 5px !important;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'HelveticaNeue MediumCond' !important;
	text-decoration:none !important;
}
.mem-button a:hover {background:rgba(1, 136, 151, 0.9);}


.main-slider .huge_it_slideshow_title_text_1 {
	width: 80% !important;
	left: 3% !important;
	top: 62% !important;
	text-align: left !important;
	color: #fff !important;
	background: rgba(255,255,255,0.1) !important;
	font-size: 35px !important;
	font-family: 'HelveticaNeue MediumCond' !important;
	background-color: transparent !important;
	padding:0 0 0 3% !important;
}

.main-slider .huge_it_slideshow_description_text_1 {
	width: 57%!important;	
	left: 3%!important;
	bottom: 11%!important;
	text-align: left !important;
	background: rgba(0,0,0,0.1) !important;
	font-size: 19px !important;
	font-family: 'HelveticaNeue MediumCond' !important;
	background-color: transparent !important;
	padding:0 0 0 3% !important;

}
.sh-icons { width:100%; float:left;}

[class*="um-"].um input.um-button[type="submit"] {
	background: rgba(5, 187, 208, 1) !important;
	color: #fff !important;
	font-family: 'HelveticaNeue MediumCond' !important;
	font-size: 18px;
	text-transform: uppercase !important;
}

[class*="um-"].um input.um-button[type="submit"]:hover {
	background: rgba(5, 187, 208, 0.7) !important;
}
[class*="um-"].um .um-button.um-alt{
	background: #272727 !important;
	color: #fff !important;
	font-family: 'HelveticaNeue MediumCond' !important;
	font-size: 18px;
	text-transform: uppercase !important;
}
.alr-mem {
	width: 100%;
	float: left;
	text-align: left;
	margin: 0 0 0 0;
}
.um-field-checkbox, .um-field-radio {
	margin: 3px 0 !important;
}

.active-membr {
	position: absolute;
	top: 2%;
	right: 3%;
	z-index:10;
}
#core_padding > div { /*width:1170px; margin:0 auto;*/display: table; width: 100%;}
.home #core_padding > div { width:100%; float:left;}
._searchresultsblock .ext1 li a {
	color: #fff;
}
.wlt_search_results h1 {font-family: 'HelveticaNeue MediumCond' !important; text-align:center;}

#enhancementsblock .alert-success, #wlt_stepswizard .label-default, .packblock.selected .price {
	background-color: #08b1dc !important;
	border: 1px solid #08b1dc !important;
}
.label {
	padding: 0.7em .6em .3em !important;
}
.checkbox a { color:#337ab7 !important;}

#core_advanced_search_widget_box .panel-heading, .panel-default > .panel-heading {
	background: #08b1dc !important;
	color: #fff !important;
}
.thumbnail-pic {
    height: 190px;
    overflow: hidden;
    width: 237px;
    margin: 10px;
}
/*.home-listing-thumb img {
    height: 200px;
    width: 100%;
}
*/
.mem-list {
	width: 100%;
	float: left;
	margin: 13px 0;	
	box-shadow: 0px 0px 5px #ccc;
	border: 2px solid rgba(255, 255, 255, 0.0);
	position:relative;
}
.mem-list:hover {
	border: 2px solid #05BBD0;
	}
.home-listing-thumb {
	height:225px !important;
	width: 100%;
	float: left;
	position: relative;
	//border:1px solid rgba(255, 255, 255, 0);
	overflow:hidden;
}

.conts-disapear {
	width: 100%;
	position: relative;
	background: rgba( 255, 255, 255, 1);
	top: 0;
	left: 0;
	bottom: 0;
	padding:10px;
	text-align:justify;
}
.home-listing-thumb h4 {
    color: #5e5e5e;
    font-size: 14px;
    height: 32px;
    margin-top: 0;
    overflow: hidden;
    padding-bottom: 0;
    text-align: center;
    text-transform: capitalize;
}
.home-listing-thumb a { 
	color:#5e5e5e !important;
	text-decoration:none !important;
}
.home-listing-thumb a:hover {
	color:#000;
}
.red-mor {
	background:#05bbd0;
	color:#fff !important;
	text-decoration:none !important;
	font-size:18px;
	padding:5px 15px;
	margin:10px 0;
	float:left;
}
.red-mor:hover {
	background:#000;
	color:#fff !important;
}

.log-btn {
	background: #05bbd0;
	color: #fff !important;
	text-decoration: none !important;
	font-size: 13px;
	padding: 4px 12px 2px;
	float: none;
	text-transform: uppercase;
}
.log-btn:hover {
	background:transparent;
	color:#fff !important;
	border:1px solid #fff;
}
.active-membr > span + span {
	display:none;
}
.wlt_shortcode_onlinestatus span {
	display: none;
}
.ac-mem h3 { text-align:center;border-bottom:1px solid #ccc; padding-bottom:15px;}
.ads {
    float: left;
    margin: 20px 0;
	display:table;
}
.panel-heading{
	font-size: 25px !important;
    padding: 5px 5px !important;
}
.stat-age {
	width: 100%;
	float: left;
	color: #5e5e5e;
	line-height: 15px;
	text-align: left;
}
.stat-age span { width:50%; float:left;}
.stat-age span:last-child { text-align:right;}

.thumbnail {
	border: none !important; 
	}
.thumbnail-pic + h1 { font-size:20px !important}
.thumbnail-pic img { width:100%; height:100%;}

.custom-sidebar-css{
	margin-top:15px;
}
.register-class {
    margin-top: 35px;
}
.register-classs {
    margin-top: 35px !important;
}
 
.register-class > a {
	background: #05bbd0 none repeat scroll 0 0;
	color: #fff;
	float: right;
	font-size: 17px;
	font-weight: 500;
	padding: 10px 15px 6px;
	text-transform: uppercase;
	border-radius: 3px !important;
}
.register-class > a:hover {
	background: #068d9d none repeat scroll 0 0;
	color: #fff;}

.thumb-nail { width:100%; height:158px; position:relative; overflow:hidden;}
.thumb-nail img { width:100%; height:158px;object-fit: cover;} 

.profileoffline {
	color: transparent !important;
	background:url("img/off.png") no-repeat;!important;
	width: 16px;
	height: 16px !important;
	
}
.profileonline {
	color: transparent !important;
	background:url("img/on.png") no-repeat; !important;
	width: 16px;
	height: 16px !important;
	
	}
.prev-next-posts {
	width: 100%;	
	display: table;
	padding: 20px 0 0;
}
.prev-next-posts-inn {
	width:100%;
	margin:0 auto;
	display:table;	
	}
.prev-posts-link {
	width: 50%;
	float: left;	
	text-align:center;	
}
.prev-posts-link a {
	background:#05bbd0;
	padding:8px 20px;
	float:left;	
	height: 38px;
	}
.prev-posts-link a:hover {background:#068d9d;} 

.prev-posts-link a {
	color:#fff !important;
	text-decoration:none !important;
	font-size:15px;	
}

.next-posts-link {
	//width: 50%;
	float: left;	
	text-align:center;
	margin: 1px;
}
.next-posts-link a {
	background:#000;
	padding:8px 20px; 
	float:left;	
	height: 38px;
	}
.next-posts-link a:hover {background:#068d9d;} 
.next-posts-link a {
	color:#fff !important;
	text-decoration:none !important;
	font-size:15px;	
}
.llog {
	width: 100%;
	float: left;
	margin-top: 2px;
	border-top: 1px solid #e6e6e6;
	padding: 8px 0;
	background:rgba(5, 187, 208, 1);
	color:#fff;
}
.llog a {color:#fff; text-decoration:underline;}
.llog a:hover {color:#fff !important; text-decoration:none; }
.um-field-gender{
	float: left;
    width: 100%;
}
.um-field-gender .um-field-area {
    float: left;
    width: 85%;
}
.um-field-gender .um-field-area label.um-field-radio {
    float: left !important;
    width: 130px !important;
}
.um-field-birth_date {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
#disable-div {
    pointer-events: none;
}
.account-block .icon {
	background: #08b1dc !important;
}
.account-block .icon i {
	color: #fff !important;
}

.expl { width:100%; float:left; background:#dee0e1; padding:20px;}
.expl h2 {
	margin-top: 0;
	background: #05bbd0;
	padding: 10px 10px 5px;
	font-size: 25px;
	color: #fff;
}
.expl li a {
	background-color: #929394;
	color: #dfe0e0;
	padding:10px;
	width:100%;
	float:left;
	border-radius:5px !important;
	margin-bottom:5px;
	text-decoration:none !important;
	text-transform:uppercase;
}
.expl li a:hover {background-color:#05bbd0;}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="number"]
textarea, select { border:1px solid #ccc;}
input[type="submit"], button {
	background: #05bbd0;
	border: none;
	padding: 10px 40px !important;
	color: #fff;
	width: auto !important;
}
#popup{
position:absolute;
display:hidden;
top:160px;
left:50%;
width:500px;
height:auto;
margin-left:-250px;
background-color:white;
z-index:6;
padding:20px;
border:solid 5px #333333;
border-radius:5px;
}
#popup h1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#3F5C9A;
border-bottom:1px #3F5C9A solid;
margin:0;
padding:0;
}
#popup h3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#666666;
margin:0;
padding:5px 0;
text-align:left;
}
#popup p{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
margin:0;
padding:5px;
text-align:justify;
}
#popup a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
margin:0;
padding:5px;
text-align:right;
float:right;
}
#overlay-back {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: #000;
opacity: 0.6;
filter: alpha(opacity=60);
z-index: 5;
display: none
}
.close-image{
display: block;
float:right;
position:relative;
top:-15px;
right: -15px;
height: 20px;
}
.profile-message {
    background: #509107 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-size: 17px;
    height: auto;
    margin: 10px;
    padding: 10px;
    text-align: justify;
    width: auto;
}
.cleanlogin-field-role {
    display: none;
}.main-register .cleanlogin-container{
	box-shadow: none !important;
	border-bottom: medium none;
}

.ul-bg {
	background: #f3f3f3;
	padding: 10px;
}
.panel-default > .panel-heading a { color:#fff !important; font-size:21px;}

#wlt_stepswizard .step-number {
	margin: 7px !important;
	display: inline-table !important;
}

.h1, h1 {
	font-size: 30px !important;
}
#mediatablelist {
	padding: 12px !important;
}
#mediatablelist img { margin-bottom:10px;}
.core_post_content {
	overflow: hidden;
}
.um-register form {
    margin: 9px 0 0 0;
    border: 1px solid #fff;
    float: left;
    width: 100%;
}
.vdo-section { width:100%; float:left; padding:25px 0 10px; text-align:center; margin:10px 0 10px 0;}
.vdo-section h3 { margin-top:0; margin-bottom:25px;border-bottom:1px solid #ccc; padding-bottom:15px;}

.our-listing-packages .panel-default { min-height:255px;}
.our-listing-packages .panel-default .list-group {}
.our-listing-packages .panel-default p { min-height:56px; max-height:1000px; padding:0 10px;}
.our-listing-packages .panel-default .list-group li {}
.srt-chat { width:100%; float:left; background:url("../../images/feature-chat-bg.jpg") no-repeat right rgba( 0, 0, 0, 0.7); padding:2% 0;}
.cht { text-align:left; float:left; width:100%;}
.cht h2  { margin-top:0;}
.cht h4 { font-size:30px !important; margin:0; padding:0;}
.cht h4 small { font-size:16px !important;}
.cht {font-size:17px}
.cht *{color:#fff !important;}
.cht a {
	text-decoration:none !important;
	margin-top:15px;	
}

.cht  h4 a {
	background: #818181 !important;
	border-radius: 4px !important;
	padding: 10px 50px;
	float: left;
	text-decoration:none !important;
	margin-top:15px;
	}
	
.cht h4 a:hover {background: #05bbd0 !important; }

.ch-img { width:100%; border:6px solid rgba(255,255,255,0.1);}

#PACKAGEBLOCK .col-md-3:nth-child(1) .panel-default > .panel-heading { 
background: #e08b32!important; 
padding:15px 0 !important;
}/*Free*/

#PACKAGEBLOCK .col-md-3:nth-child(3) .panel-default > .panel-heading { 
background: #B36DF3 !important;
padding:15px 0 !important;
}/*Bronze*/

#PACKAGEBLOCK .col-md-3:nth-child(5) .panel-default > .panel-heading { 
background: #15BE78 !important;
padding:15px 0 !important;
}/*Silver*/

#PACKAGEBLOCK .col-md-3:nth-child(7) .panel-default > .panel-heading { 
background: #F1BE03 !important; 
padding:15px 0 !important;
}/*Gold*/

#PACKAGEBLOCK .col-md-3:nth-child(9) .panel-default > .panel-heading { 

background: #FF510E !important; 
padding:15px 0 !important;
}/*Platinum*/

#PACKAGEBLOCK .col-md-3 .panel-default > .panel-heading h5 { font-size:19px !important;}
.paypal-buy-now {
    float: left;
    margin: 0 0 15px;
    width: 100%;
}
.btn-2 {
	background: #05bbd0;
	padding: 9px 25px;
	font-size: 15px;
	text-decoration: none !important;
	margin: 0 auto;
	color: #fff !important;
	float: none;
	display: table;
}
.btn-2:hover {	
	text-decoration: none !important;	
	color: #fff !important;	
}

#PACKAGEBLOCK .price {
	color: #05bbd0;
	font-size:48px !important;
}

#PACKAGEBLOCK .days {
	display: inline-block !important;
}
#PACKAGEBLOCK sub { bottom:0}

.submit-section { float:left; width:50%;}
.forgot-section { float:left; width:50%;}
.txt-r { text-align:right;}
.cards {
	text-align: right;
	margin-right: 15px;
}
#footer_bottom .copybit, .socialicons li {
	border-top: 1px solid #16cce1;
	margin-top: 20px;
	padding-top: 10px;	
}
.payment-dialog .btn-primary {
    position: absolute;
    right: 8px;
    width: 130px !important;
    float: left;
    padding: 7px 0px !important;
}
.payment-dialog .span6 {
    float: left;
    width: 70%;
}
.payment-dialog .span6 input[type="text"] {
    width: 100%;
    margin: 3px 0px;
    padding: 7px;
}
.payment-dialog .span6 select {
    width: 100%;
    margin: 3px 0px;
    padding: 7px;
}
.payment-dialog .span6 label{
	width: 45%;
    margin: 3px 0px;
    padding: 7px;
}
.payment-dialog .span6 select[name="flow[expm]"]{
    width: 20%;
    margin: 3px 0px;
    padding: 7px;
}
.payment-dialog .span6 select[name="flow[expy]"] {
    width: 30%;
    margin: 3px 0px;
    padding: 7px;
}
.bs-callout h4 {
    color: red !important;
}
.image-message {
  background: #509107 none repeat scroll 0 0;
  color: #fff;
  font-size: 17px;
  height: auto;
  padding: 10px;
  text-align: justify;
}
.carousel-control.right {
  background-image: none !important;
  background-repeat: repeat-x;
  left: auto;
  right: 0;
}


@media (max-width: 320px) {
#sep:after{ content:none; position:absolute;right:-19px; top:0}
.carousel-control.right {left: 0; display: none;}
#core_padding > div {display: table-caption;}
.stat-age {line-height: 1px;}
.inn-slid {width: 100%;}

}

@media (max-width: 480px) {
#sep:after{ content:none; position:absolute;right:-19px; top:0}
.carousel-control.right {left: 0; display: none;}
#core_padding > div {display: table-caption;}
.stat-age {line-height: 1px;}
.inn-slid {width: 100%;}

}
@media (max-width: 640px) {
#sep:after{ content:none; position:absolute;right:-19px; top:0}
.carousel-control.right {left: 0; display: none;}
#core_padding > div {display: table-caption;}
.stat-age {line-height: 1px;}
.inn-slid {width: 100%;}

}


@media (max-width: 767px) {
	
.main-slider-register {
	width: 100% !important;
	}
.main-register {
	width: 100%!important;
	position: relative!important;
	right: 0!important;
	margin-bottom: 20px!important;
}
.metaslider .caption-wrap {
	bottom: 0 !important;	
	padding: 3px 0 !important;
	width: 100% !important;
}
#sep:after{ content:none; position:absolute;right:-19px; top:0}
.carousel-control.right {left: 0;}
#core_padding > div {display: table-caption;}
.stat-age {line-height: 1px;}
.inn-slid {width: 100%;}

}
@media (max-width: 768px) {
#sep:after{ content:none; position:absolute;right:-19px; top:0}
.carousel-control.right {left: 0; display: none;}
#core_padding > div {display: table-caption;}
.stat-age {line-height: 1px;}
.inn-slid {width: 100%;}
.main-slider-register {
	width: 100% !important;
	}
.main-register {
	width: 100%!important;
	position: relative!important;
	right: 0!important;
	margin-bottom: 20px!important;
}
.metaslider .caption-wrap {bottom: 0 !important;	
	padding: 3px 0 !important;
	width: 100% !important;
}


}
@media (max-width: 1024px) {
.main-slider-register { margin: 0 auto; position: relative; width: 1006px;}

}

.panel-heading{min-height:94px;}
